import Service from '../../Components/Service/Service'
import { useGetHome } from '../../api/home';

const Services = () => {
  const {data} = useGetHome();

  return (
    <>
      <Service data={data} isHaveHeader={true}/>
    </>
  )
}

export default Services